.bannerContainer{
display:block;
width:100%;
max-width:1002px;
margin:0 auto 0 auto;
padding:20px 0 0 0;
position:relative;
clear:both;

background:#EFEFF2;
}

.bannerContainerMobile{
display:none;
}

.socialMedia{
display:block;
position:absolute;
top:0;
left:5%;
width:10%;
margin:0 ;
padding:0;
z-index:1;
border:0;
direction:ltr;
}

.socialMedia ul{
display:block;
width:100%;
margin:0; 
padding:0;
border:0;
list-style: none; 
overflow: hidden;
}

.socialMedia ul li{
display:block;
margin:0 1%; 
padding:0;
border:0;
float:left;
width:45%;
}

.socialMedia ul li a{
display:block;
margin:0; 
padding:0;
border:0;
width:100%;
text-decoration:none;
outline:none;
transition: all 0.2s ease;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition:all 0.2s ease;
-ms-transition: all 0.2s ease;
white-space:nowrap;
background-color:#3E25A2;
background-position:center;
background-repeat:no-repeat;
}

.socialMedia ul li a div{
display:block;
width:100%;
margin:0; 
padding:0;
border:0;
outline:none;
}

.socialMedia ul li a div img{
width:100%;
margin:0; 
padding:0;
border:0;
outline:none;
}

.socialMedia ul li a:hover{
background-color:#1e0c63;
}

.slider1_container{
display: none; position: relative; margin: 0 auto;
        top: 0px; left: 0px; width: 1002px; height: 200px; overflow: hidden;
}

.slider2_container{
display: none; position: relative; margin: 0 auto;
        top: 0px; left: 0px; width: 1300px; height: 507px; overflow: hidden;
}

.slider3_container{
display: none; position: relative; margin: 0 auto;
        top: 0px; left: 0px; width: 240px; height: 452px; overflow: hidden;
}




.Loading_Screen{
position: absolute; top: 0px; left: 0px;
}

.Loading_Screen div.loadingContainer{
filter: alpha(opacity=70); opacity: 0.7; position: absolute; display: block;
                top: 0px; left: 0px; width: 100%; height: 100%;
}

.Loading_Screen div.loadingBg{
position: absolute; display: block; background:url(../../img/responsiveImages/slider/loading.gif) no-repeat center center;
                top: 0px; left: 0px; width: 100%; height: 100%;
}



.slider1_images_container{
cursor: move; position: absolute; left: 0px; top: 0px; width: 1002px; height: 200px; overflow: hidden;
}
.slider2_images_container{
cursor: move; position: absolute; left: 0px; top: 0px; width: 1300px; height: 507px; overflow: hidden;
}
.slider3_images_container{
cursor: move; position: absolute; left: 0px; top: 0px; width: 240px; height: 452px; overflow: hidden;
}



.jssorb21{
position: absolute; top: 5%; left: 6px;
}



.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
POSITION: absolute; WIDTH: 19px; HEIGHT: 19px; text-align:center; line-height:19px; color:White; font-size:12px;
                    background:url(../../img/responsiveImages/slider/b21.png) no-repeat;
                    overflow: hidden;
                    cursor: pointer;
                }

                .jssorb21 div {
                    background-position: -5px -5px;
                }

                 .jssorb21 div:hover, .jssorb21 .av:hover {
                        background-position: -35px -5px;
                    }

                .jssorb21 .av {
                    background-position: -65px -5px;
                }

                .jssorb21 .dn, .jssorb21 .dn:hover {
                    background-position: -95px -5px;
                }
				
				
				
 .jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn {
 
                    position: absolute;
					width: 55px; height: 55px; top: 123px;
                    cursor: pointer;
                    display: block;
                    background:url(../../img/responsiveImages/slider/a21.png) center center no-repeat;
                    overflow: hidden;
                }

                .jssora21l {
                    background-position: -3px -33px;
                }

                .jssora21r {
                    background-position: -63px -33px;
                }

                .jssora21l:hover {
                    background-position: -123px -33px;
                }

                .jssora21r:hover {
                    background-position: -183px -33px;
                }

                .jssora21ldn {
                    background-position: -243px -33px;
                }

                .jssora21rdn {
                    background-position: -303px -33px;
                }


@media (max-width: 768px){
body{
padding-top: 151px;	
	}	

.bannerContainer{
display:none;
}

.bannerContainerMobile{
display:block;
width:100%;
margin:0 auto 0 auto;
padding:20px 0 20px 0;
position:relative;
clear:both;

background:#EFEFF2;
}

.socialMedia{
width:18%;
left:1%;
}

}

@media (min-width: 768px) and (max-width: 992px){

.socialMedia{
width:10%;
}

}